@mixin white-montserrat {
    font-family: $montserrat;
    color: $white;
}

@mixin btn {
    @include white-montserrat;
    font-weight: $bold;
    background-color: $purple;
    text-align: center;
    border: 1px solid transparent;
    transition: .5s;
    box-sizing: border-box;

    &:hover {
        background-color: $white;
        color: $purple;
        border-color: $purple;
    }
}

@mixin standard-title {
    @include white-montserrat;
    font-size: 48px;
    font-weight: $bold;
    text-align: center;
    margin-bottom: 85px;
}
